@charset "utf-8";
*{ margin:0; padding:0; list-style:none; }


html,body{height:100%; margin:0px;}
body{background:#ffffff; color:#323232; text-align:left;font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, ""}

body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:12px;}
a { color:#0c678c; text-decoration: none ;}
a:hover { color:#000000;text-decoration:none; }

/*公用*/
.clear{clear:both;height:1px; font-size:0px;font: 0px/0px sans-serif;display:block;}
.hidden{overflow:hidden;}
.wth{ width:1000px; margin:0 auto}
#t_top,#t_bd,#tfoot,.bg_01,.bg_02,.bg_03,.bg_04,.bg_05,.con_01,.con_02,.con_03,.con_04,.con_05{ background:url(../images/bg000.gif)}

/*top*/
#top{ height:746px; overflow:hidden;}
#t_top{background-position:-0px -300px ; height:100px;}
#t_bd{ background-position:0 -50px; background-repeat:repeat-x; }
.t_pic{ padding:0px 8px 8px 8px; background:#FFFFFF; width:984px; height:320px;}
.t_pic img{ width:984px; height:314px; margin:auto}
.z_head{ width:1000px;}
.z_head a{ color:#323232}
.z_head a:hover{ color:#0c678c}
.z_head span{ float:right; padding-right:10px;}

.t_con{ height:303px; padding-top:15px;}
.tc_l,.tc_m,.tc_r{ float:left}
.tc_l{ width:442px; background:url(../images/imgpp.gif) no-repeat; height:303px;}
.flv{ margin:15px 20px 10px 17px; background:#000; height:262px; width:405px;}
.tc_l a{ color:#000000;}
.tc_l a:hover{ color:#006d9e}
.tc_m{ width:287px; padding-top:15px; }
.tc_m .hidden{ padding:0 10px;}
.tc_m h1{ line-height:36px; font-size:16px; font-weight:bold; text-align:center; height:36px; padding:0 10px; overflow:hidden}
.tc_m p{ line-height:20px; text-indent:24px; height:100px; padding:0px 10px; overflow:hidden;}

.tc_r{ width:269px; background:url(../images/001.gif) no-repeat; padding-top:60px; height:240px;}
.tcr_con{ float:right; width:100px; line-height:20px; text-indent:24px; padding-top:20px; padding-right:25px; }
.tcr_cc{ height:143px}
.jianjie{ display:block; height:30px; cursor:pointer; margin-top:25px;}
.tcr_pic{ width:115px; padding-top:30px; padding-left:22px;}
.tcr_pic img{ width:108px; height:156px; border:2px solid #FFFFFF; margin-bottom:10px;}

/*切图*/
#focus_tab{
overflow:hidden; position:relative; width:415px; height:288px; padding-left:17px; padding-top:15px;
}
#focus_tab img{
width:405px; height:230px; display:block
}
#focus_tab .normal{
display:none
}
#focus_tab .on{
display:block
}
.sidePic{
position:absolute; z-index:1; padding-left:300px; width:110px;
}
.sidePic li{
float:left; width:14px; height:16px; padding-top:2px; padding-left:4px; background:#999999; font-weight:bold; color:#FFFFFF; cursor:pointer; border:1px solid #ffffff;margin-right:5px
}
.sidePic img{
width:100px; height:90px;
}
.down{
padding-top:20px; padding-left:7px; position:absolute; margin-top:-105px; height:24px;
}

.ff{

}
.sidePic .on{
background:#99FFFF; color:#000000;border:1px solid #000000
}
.title{
background:#d5d5d5;  width:390px; line-height:30px; margin-top:1px; color:#000000; font-size:14px; font-weight:bolder; padding-left:15px;
}

/*body*/
#body{}
.b_left,.b_mid,.b_right,.c1_l,.c1_r,.cont,.c2_l,.c2_r{ float:left}
.b_left,.b_right{ width:10px;}
.b_mid{ width:979px}
.c1_l{ width:250px; padding:0 10px;}
.c1_l img{ display:block; width:250px; height:160px; border:none}
.c1_l_con{ display:block; line-height:20px; color:#222222; padding:5px; height:118px;}
.c1_l_con:hover{ color:#0c678c}
.c1_r{ width:705px; padding-top:30px;}
.c1_r .c1_r_pc{ float:left; width:176px;}
.c1_r .c1_r_pc img{ display:block; padding:3px; border:1px solid #d4d3d3; width:162px; height:236px;}
.c1_r .c1_r_pc a:hover img{ border:1px solid #0c678c;}
.cl_r_t{ display:block; line-height:24px; height:24px; text-align:center; overflow:hidden;}
.b_mid .bg_01{ background:url(../images/bg_01.jpg) no-repeat; padding-top:97px; height:297px;}
.b_left .bg_01{ background-position:0 -1579px; background-repeat:no-repeat; height:590px;}
.b_right .bg_01{ background-position:-10px -1579px; background-repeat:no-repeat; height:590px;}

.con_01{ background-position:0 -675px; background-repeat:repeat-x; height:394px;}
.con_02,.con_03,.con_04,.con_05{  background-position:0 -1040px; background-repeat:repeat-x;}
.b_mid .bg_02{background:url(../images/bg_02.jpg) no-repeat; padding-top:104px; height:344px;}
.b_left .bg_02{ background-position:0 -2163px; background-repeat:no-repeat; height:436px; margin-top:16px;}
.b_right .bg_02{ background-position:-10px -2122px; background-repeat:no-repeat; height:436px; margin-top:16px;}

.c2_l{ width:250px; padding:0 10px;}
.c2_l img{ display:block; width:250px; height:165px; border:none}
.peo{background:url(../images/peo.jpg) no-repeat;margin-top:7px; padding-top:33px;}
.c2_r{ width:709px;}
.c2_rt{}
.c2_rt_pc{ float:right; display:block; width:245px; height:160px;}
.c2_rt_pc img{ display:block; border:none; width:230px; height:150px;}
.c2_rt_l{ width:440px; padding:0 7px;}
.c2_rt_l h1{ line-height:36px; font-size:16px; font-weight:bold; display:block; text-align:center}
.c2_rt_l p{ display:block; line-height:20px; height:120px}
.c2_rd{ padding-top:25px; padding-left:10px;}
.c2_r_lt{ width:550px; padding-right:10px; float:left;}
.c2_r_lt li{ line-height:20px; overflow:hidden; height:24px; background:url(../images/bg000.gif) no-repeat scroll 0 -2601px; padding-left:10px; float:left; width:260px;}
.c2_r_lt li a{ color:#333333}
.c2_r_lt li a:hover{ color:#0c678c}
.c2_r_bg{ float:right; background:url(../images/bgin.jpg) no-repeat scroll 4px 0px; width:139px; height:163px;}

.b_mid .bg_03{background:url(../images/bg_03.jpg) no-repeat; padding-top:130px; height:288px; border-bottom:1px solid #c8c7c7}
.b_left .bg_03{ background-position:0 -2183px; background-repeat:no-repeat; height:390px; margin-top:13px;}
.b_right .bg_03{ background-position:-10px -2142px; background-repeat:no-repeat; height:390px; margin-top:13px;}
.c3_l{ float:left; width:370px; padding-left:25px; margin-top:40px;height:216px;overflow:hidden;}
#to_up{ }
#to_up a{ display:block;line-height:24px; height:24px; overflow:hidden}
.c3_r{ float:left; width:570px;}
.c3_r_c{ float:left; width:265px; height:135px; padding-left:18px;}
.c3rc_con{ float:right; width:110px; height:120px; line-height:20px;} 
.c3rc_pc{ width:145px;}
.c3rc_pc img{ display:block; width:145px; height:100px; border:1px solid #CCCCCC} 
.con_03 a{ color:#333333}
.con_03 a:hover{ color:#0c678c}

.b_mid .bg_04{background:url(../images/bg_04.jpg) no-repeat scroll 0 20px; padding-top:114px; height:260px;}
.b_left .bg_04{ background-position:0 -2193px; background-repeat:no-repeat; height:371px; margin-top:25px;}
.b_right .bg_04{ background-position:-10px -2152px; background-repeat:no-repeat; height:371px; margin-top:25px;}
.c4_l,.c4_r{ float:left; height:200px; display:inline;}
.c4_l{ margin-left:21px; width:285px;}
.c4_r{ margin-left:14px; width:632px;}

.c4_r .c1_r_pc{ float:left; width:150px; margin:0px 3px;}
.c4_r .c1_r_pc img{ display:block;border:1px solid #CCCCCC; width:145px; height:210px;}
.c4_r .c1_r_pc a:hover img{ border:1px solid #0c678c;}
.c4_r .c1_r_pc .cl_r_t{ height:26px; overflow:hidden}

.c4_l img{ width:280px; height:240px; border:1px solid #CCCCCC; }
.c4_l a:hover img{ border:1px solid #0c678c;}
.c4_r_p{ height:215px;}
.c4_r_p a{ display:block; float:left; width:155px; height:26px; line-height:26px; overflow:hidden; text-align:center}
.c4_r_a a{ display:block; float:left; width:155px; height:26px; line-height:26px; overflow:hidden; text-align:center}

.b_mid .bg_05{background:url(../images/bg_05.jpg) no-repeat scroll 0 10px; padding-top:118px; padding-left:20px; height:145px; border-bottom:1px solid #c8c7c7; }
.b_left .bg_05{ background-position:0 -2342px; background-repeat:no-repeat; height:229px; margin-top:13px;}
.b_right .bg_05{ background-position:-10px -2182px; background-repeat:no-repeat; height:229px; margin-top:13px;}
.c5_l{ width:680px;}
.c5_r{ width:145px; float:right; background:url(../images03/bgin.jpg) no-repeat scroll 10px 50px; height:145px;}
.onlin textarea{ width:600px; height:80px;}
.onbtn{ padding-top:15px; height:30px; overflow:hidden}
.onbt{ cursor:pointer}
/*滚动*/
/*滚动*/
.rollBox{ height:165px; overflow:hidden; padding-top:18px;}/* 总宽度 */
.pcont{ width:900px; overflow:hidden;float:left; height:180px;}
.rollBox .ScrCont{width:1000000px;}
#List1,#List2{ float:left}
.ScrCont .pic{ float:left; width:216px; height:150px;}/* 内容区图片文字 */ 
.ScrCont .pic img{ width:206px; height:140px; border:1px solid #FFFFFF; display:block; padding:2px;} /* 内容区图片文字边框 */
.LeftBotton,.RightBotton{ width:30px; height:160px; float:left;cursor:pointer; display:inline; margin:0 10px;}
.LeftBotton{  background:url(../images/ca_hz_002.jpg) no-repeat scroll 0px 40px;}/* 向左边滚动按钮 */
.RightBotton{  background:url(../images/ca_hz_002.jpg) no-repeat scroll -20px 40px;}/* 向右滚动按钮 */
.ScrCont .pic a:hover img{ border:1px solid #0c678c}

.rollBox .pcont{ /* 修改内容区宽度 */
    width:865px;
	height:150px;
    overflow:hidden;
    float:left;
   }

#mesg{ margin-top:15px;}
.m_top{ height:32px;}
.m_r{ float:right; width:970px; line-height:32px; font-size:18px; font-weight:bolder; color:#FFFFFF; padding-left:15px;background:#1880d0 url(../images/arrow-square.gif) no-repeat right -48px; cursor:pointer}
.m_l{ width:15px; background:#000000; height:32px; float:left}
.m_con{ border:1px solid #CCCCCC;height:300px;overflow:hidden;}
.phd{ line-height:28px; background:#e4e4e4; font-size:13px; color:#000; padding-left:20px; border-bottom:1px solid #cccccc}
.phd span{ padding-right:30px;}
.pbd{ text-indent:30px; line-height:24px; font-size:12px; padding:10px 20px;}


#tfoot{ background-position:0 -2750px; height:90px;  padding-top:60px; }
#tfoot .wth{text-align:center; line-height:26px; color:#212121;}
#tfoot a{ color:#127799}








